# Generated by Django 3.1.4 on 2021-04-17 09:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('openraideur', '0011_auto_20210417_0937'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='day',
            options={'ordering': ['order', 'name']},
        ),
    ]
